<?php
$o = $db -> dbcount('COUNT(*)','obmen_files');
$p = $db -> dbcount('COUNT(*)','obmen_files','`dateupload` > '.(time()-86400).'');
if ($p==0)$p=NULL;
else $p='+'.$p;
$msg .= '('.$o.'<span style="color:red">'.$p.'</span>)';
?>
